commit b10c0ecf799e3db6bf8e2617fd29aba4e5000e57
Author: jklowden <jklowden>
Date:   Thu Jan 10 01:02:20 2008 +0000

    formatting

diff --git a/ChangeLog b/ChangeLog
index ad8d878..1bfbe78 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,5 +1,5 @@
 Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
-	- ChangeLog-0.82 added because of release
+	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2455 2008/01/10 01:01:31 jklowden Exp $
+$Id: ChangeLog,v 1.2456 2008/01/10 01:02:20 jklowden Exp $

